# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = emacs-slime
pkgbase = emacs-slime
pkgver = 2.28-2
pkgdesc = Superior Lisp Interaction Mode for Emacs
url = https://slime.common-lisp.dev
builddate = 1687253859
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3720949
arch = any
license = MIT
license = GPL
license = LGPL
license = custom:LLGPL
license = custom:Public
depend = emacs
depend = cl-swank
makedepend = git
makedepend = emacs
makedepend = texlive-bin
